using GMCabsDriverAssistantSolution.ViewModels;

namespace GMCabsDriverAssistantSolution.Views;

public partial class AcceptedFutureBookingsPage : ContentPage
{
    #region Fields
    private readonly AcceptedFutureBookingsViewModel _viewModel;
    #endregion

    #region Properties
    #endregion

    public AcceptedFutureBookingsPage()
    {
        InitializeComponent();
        BindingContext = _viewModel = new AcceptedFutureBookingsViewModel();
    }

    protected override void OnAppearing()
    {
        base.OnAppearing();
        _viewModel.OnAppearing();
    }
}